Upload Brand Reference From Url
curl --request POST \
--url https://api.example.com/api/v1/teams/{team_id}/brand-references/from-url \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"url": "<string>",
"kind": "brand-logo"
}
'import requests
url = "https://api.example.com/api/v1/teams/{team_id}/brand-references/from-url"
payload = {
"url": "<string>",
"kind": "brand-logo"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({url: '<string>', kind: 'brand-logo'})
};
fetch('https://api.example.com/api/v1/teams/{team_id}/brand-references/from-url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Social References
Upload Brand Reference From Url
Store a brand reference from a user-supplied URL — SSRF-validated first.
POST
/
api
/
v1
/
teams
/
{team_id}
/
brand-references
/
from-url
Upload Brand Reference From Url
Was this page helpful?
⌘I